.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.835000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.901909;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.329306,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.329306,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.329306,0.000000,0.000000,0.401495,0,0);}
.m3{transform:matrix(0.337737,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.337737,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.337737,0.000000,0.000000,0.401495,0,0);}
.m2{transform:matrix(0.364437,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.364437,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.364437,0.000000,0.000000,0.401495,0,0);}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(31,25,23),0 0.015em rgb(31,25,23),0.015em 0 rgb(31,25,23),0 -0.015em  rgb(31,25,23);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(31,25,23);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-1.712000px;}
._0{width:1.864000px;}
._1{width:3.000400px;}
._3{width:4.315600px;}
._2{width:5.836000px;}
._7{width:115.831200px;}
._6{width:119.118000px;}
._8{width:133.997600px;}
._4{width:145.415600px;}
._9{width:222.572000px;}
._c{width:466.515600px;}
._b{width:504.249600px;}
._a{width:1502.310400px;}
.fc1{color:transparent;}
.fc0{color:rgb(31,25,23);}
.fsb{font-size:19.908000px;}
.fs9{font-size:22.672000px;}
.fs8{font-size:24.000000px;}
.fsa{font-size:24.888000px;}
.fs4{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs6{font-size:64.000000px;}
.fs2{font-size:80.000000px;}
.y0{bottom:61.027195px;}
.y2f{bottom:75.166714px;}
.y2c{bottom:87.891527px;}
.y2e{bottom:89.896430px;}
.y2d{bottom:104.547293px;}
.y2b{bottom:125.231979px;}
.y20{bottom:127.293735px;}
.y2a{bottom:134.624386px;}
.y29{bottom:145.430214px;}
.y27{bottom:146.793851px;}
.y28{bottom:160.080756px;}
.y1b{bottom:170.894132px;}
.y1d{bottom:225.741200px;}
.y1e{bottom:226.126795px;}
.y26{bottom:257.500876px;}
.y1f{bottom:376.997744px;}
.y1c{bottom:409.180275px;}
.y22{bottom:497.538820px;}
.y24{bottom:742.554817px;}
.y25{bottom:742.965787px;}
.y17{bottom:746.889193px;}
.y10{bottom:759.684508px;}
.y16{bottom:760.097887px;}
.y15{bottom:773.306581px;}
.y14{bottom:806.522719px;}
.y13{bottom:819.730931px;}
.y1a{bottom:820.475142px;}
.y12{bottom:832.939625px;}
.y11{bottom:905.358349px;}
.y23{bottom:999.838885px;}
.y19{bottom:1086.415276px;}
.y18{bottom:1109.059256px;}
.y9{bottom:1153.101619px;}
.yc{bottom:1174.416651px;}
.yf{bottom:1174.416973px;}
.yb{bottom:1193.078286px;}
.ye{bottom:1193.078607px;}
.y4{bottom:1193.866340px;}
.y8{bottom:1193.866821px;}
.ya{bottom:1211.739920px;}
.yd{bottom:1211.740241px;}
.y3{bottom:1212.527974px;}
.y7{bottom:1212.528456px;}
.y2{bottom:1231.189930px;}
.y6{bottom:1231.190411px;}
.y1{bottom:1249.851564px;}
.y5{bottom:1249.852046px;}
.y21{bottom:1254.622927px;}
.hf{height:15.349068px;}
.hd{height:17.480112px;}
.hb{height:18.504000px;}
.he{height:19.188648px;}
.h6{height:21.588000px;}
.h3{height:23.392000px;}
.h8{height:24.672000px;}
.ha{height:27.756000px;}
.h2{height:28.960000px;}
.h7{height:37.008000px;}
.h5{height:43.176000px;}
.h9{height:49.344000px;}
.h4{height:61.680000px;}
.h1{height:1229.376779px;}
.hc{height:1230.982758px;}
.h0{height:1352.057180px;}
.w1{width:868.031547px;}
.w0{width:956.000000px;}
.x0{left:44.164417px;}
.x11{left:55.492671px;}
.xa{left:56.915247px;}
.xe{left:58.119410px;}
.x6{left:68.374869px;}
.x9{left:93.458170px;}
.x4{left:118.533120px;}
.x5{left:209.190143px;}
.xd{left:256.347301px;}
.x2{left:283.816445px;}
.xf{left:290.500689px;}
.x10{left:300.626867px;}
.x3{left:304.599738px;}
.x7{left:372.714278px;}
.xb{left:437.053161px;}
.xc{left:663.924649px;}
.x13{left:708.471128px;}
.x14{left:809.285003px;}
.x8{left:824.195874px;}
.x1{left:837.356228px;}
.x12{left:866.041258px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-1.421355pt;}
._0{width:1.547551pt;}
._1{width:2.491025pt;}
._3{width:3.582945pt;}
._2{width:4.845228pt;}
._7{width:96.166649pt;}
._6{width:98.895452pt;}
._8{width:111.248956pt;}
._4{width:120.728534pt;}
._9{width:184.786166pt;}
._c{width:387.315696pt;}
._b{width:418.643631pt;}
._a{width:1247.264609pt;}
.fsb{font-size:16.528238pt;}
.fs9{font-size:18.822996pt;}
.fs8{font-size:19.925543pt;}
.fsa{font-size:20.662788pt;}
.fs4{font-size:23.246467pt;}
.fs1{font-size:26.567391pt;}
.fs7{font-size:29.888315pt;}
.fs0{font-size:33.209238pt;}
.fs5{font-size:39.851086pt;}
.fs3{font-size:46.492934pt;}
.fs6{font-size:53.134782pt;}
.fs2{font-size:66.418477pt;}
.y0{bottom:50.666667pt;}
.y2f{bottom:62.405733pt;}
.y2c{bottom:72.970267pt;}
.y2e{bottom:74.634800pt;}
.y2d{bottom:86.798400pt;}
.y2b{bottom:103.971467pt;}
.y20{bottom:105.683200pt;}
.y2a{bottom:111.769333pt;}
.y29{bottom:120.740667pt;}
.y27{bottom:121.872800pt;}
.y28{bottom:132.904000pt;}
.y1b{bottom:141.881600pt;}
.y1d{bottom:187.417333pt;}
.y1e{bottom:187.737467pt;}
.y26{bottom:213.785200pt;}
.y1f{bottom:312.995200pt;}
.y1c{bottom:339.714133pt;}
.y22{bottom:413.072133pt;}
.y24{bottom:616.492000pt;}
.y25{bottom:616.833200pt;}
.y17{bottom:620.090533pt;}
.y10{bottom:630.713600pt;}
.y16{bottom:631.056800pt;}
.y15{bottom:642.023067pt;}
.y14{bottom:669.600133pt;}
.y13{bottom:680.566000pt;}
.y1a{bottom:681.183867pt;}
.y12{bottom:691.532267pt;}
.y11{bottom:751.656533pt;}
.y23{bottom:830.097200pt;}
.y19{bottom:901.975600pt;}
.y18{bottom:920.775333pt;}
.y9{bottom:957.340667pt;}
.yc{bottom:975.037067pt;}
.yf{bottom:975.037333pt;}
.yb{bottom:990.530533pt;}
.ye{bottom:990.530800pt;}
.y4{bottom:991.184800pt;}
.y8{bottom:991.185200pt;}
.ya{bottom:1006.024000pt;}
.yd{bottom:1006.024267pt;}
.y3{bottom:1006.678267pt;}
.y7{bottom:1006.678667pt;}
.y2{bottom:1022.172000pt;}
.y6{bottom:1022.172400pt;}
.y1{bottom:1037.665467pt;}
.y5{bottom:1037.665867pt;}
.y21{bottom:1041.626800pt;}
.hf{height:12.743271pt;}
.hd{height:14.512530pt;}
.hb{height:15.362594pt;}
.he{height:15.931010pt;}
.h6{height:17.923026pt;}
.h3{height:19.420763pt;}
.h8{height:20.483458pt;}
.ha{height:23.043891pt;}
.h2{height:24.043489pt;}
.h7{height:30.725187pt;}
.h5{height:35.846052pt;}
.h9{height:40.966917pt;}
.h4{height:51.208646pt;}
.h1{height:1020.666667pt;}
.hc{height:1022.000000pt;}
.h0{height:1122.519733pt;}
.w1{width:720.666667pt;}
.w0{width:793.700800pt;}
.x0{left:36.666667pt;}
.x11{left:46.071733pt;}
.xa{left:47.252800pt;}
.xe{left:48.252533pt;}
.x6{left:56.766933pt;}
.x9{left:77.591867pt;}
.x4{left:98.409867pt;}
.x5{left:173.676133pt;}
.xd{left:212.827467pt;}
.x2{left:235.633200pt;}
.xf{left:241.182667pt;}
.x10{left:249.589733pt;}
.x3{left:252.888133pt;}
.x7{left:309.438933pt;}
.xb{left:362.855067pt;}
.xc{left:551.210800pt;}
.x13{left:588.194667pt;}
.x14{left:671.893467pt;}
.x8{left:684.272933pt;}
.x1{left:695.199067pt;}
.x12{left:719.014267pt;}
}
